CREATE TABLE cmp_mkt_composite_config_b (
    COMPOSITE_CONFIG_ID      NUMBER(18, 0),
    COMP_TYPE_CONFIG_ID      NUMBER(18, 0)    NOT NULL,
    COMPOSITE_COLUMN_KEY     VARCHAR2(120)    NOT NULL,
    DISPLAY_SEQUENCE         NUMBER(18, 0),
    ENABLE_FLAG              VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    COMPOSITE_CONFIG_ID      NUMBER(18, 0),
    COMP_TYPE_CONFIG_ID      NUMBER(18, 0)    NOT NULL,
    COMPOSITE_COLUMN_KEY     VARCHAR2(120)    NOT NULL,
    DISPLAY_SEQUENCE         NUMBER(18, 0),
    ENABLE_FLAG              VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_cmp_mkt_composite_config_b PRIMARY KEY (COMPOSITE_CONFIG_ID, COMPOSITE_CONFIG_ID)
);
